{
  "01Carpaint": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FFFFFFFF",
    "flakes": 0.777,
    "enabled": false
  },
  "01bEngine": {
    "enabled": true,
    "value": "plastic"
  },
  "02Rims": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FFFFFFFF",
    "flakes": 0.777,
    "enabled": false
  },
  "02bRimblur": {
    "enabled": true,
    "value": "silver"
  },
  "02bRims": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "03Caliper": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FFFFC700",
    "flakes": 0.777,
    "enabled": true
  },
  "04aLeatherDashTop": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "04bLeatherDashLow": {
    "enabled": true,
    "colors": [
      "#DBB776"
    ]
  },
  "04cSideRoofLiner": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "04dLeatherSteeringWheel": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "04eLeatherSteeringWheelPerforated": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "04fLeatherSeat": {
    "enabled": true,
    "colors": [
      "#DBB776"
    ]
  },
  "04gCarpet": {
    "enabled": true,
    "colors": [
      "#FFFFFF"
    ]
  },
  "04hStitching": {
    "enabled": true,
    "colors": [
      "#3C9100"
    ]
  },
  "04iSeatbelt1": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "04jSeatbelt2": {
    "enabled": false,
    "colors": [
      "#7F0303"
    ]
  },
  "04kLeatherSeats2": {
    "enabled": false,
    "value": "tanSquares"
  },
  "04lInteriorMetalPlasticd": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "06Carboncolor": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "07Carboncolor2": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "08Windowtint": {
    "alpha": 0.0,
    "enabled": false,
    "colors": [
      "#293437"
    ]
  },
  "09FrontLights": {
    "alpha": 0.0,
    "enabled": false,
    "colors": [
      "#293437"
    ]
  },
  "09bRearLights": {
    "alpha": 0.0,
    "enabled": false,
    "colors": [
      "#293437"
    ]
  },
  "09cRearLightsCenter": {
    "alpha": 0.0,
    "enabled": false,
    "colors": [
      "#293437"
    ]
  },
  "10Chrome": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "licensePlate": {
    "style": "Europe",
    "paramCountry": "Italy",
    "paramPrefix": " F12  TDF  ",
    "paramNumber": " ",
    "paramPostfix": "  "
  }
}